安装软件出现了问题,帮一下,谢谢

为当前最终发行版之前的所有版本提供支持
回复
coocend
帖子: 12
注册时间: 2006-08-23 20:34
送出感谢: 0
接收感谢: 0

安装软件出现了问题,帮一下,谢谢

#1

帖子 coocend » 2006-09-06 13:01

安装opera等一些软件出现了问题
coocend@coocend-linux:~/Desktop$ sudo dpkg -i opera_9.01-20060728.5-shared-qt_en_i386.deb
(Reading database ... 73628 files and directories currently installed.)
Preparing to replace opera 9.01-20060728.5 (using opera_9.01-20060728.5-shared-qt_en_i386.deb) ...
Unpacking replacement opera ...
dpkg: dependency problems prevent configuration of opera:
opera depends on libqt3c102-mt (>= 3:3.2.1); however:
Package libqt3c102-mt is not installed.
dpkg: error processing opera (--install):
dependency problems - leaving unconfigured
Errors were encountered while processing:
opera
应该是这里的问题吧
Package libqt3c102-mt is not installed.
dpkg: error processing opera (--install):
dependency problems - leaving unconfigured
这个libqt3c102-mt 该如何安装?
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-09-06 13:19

我用官方网站下载的
[color=red]opera_9.01-20060728.6-shared-qt_en_i386.deb [/color]
安装没有问题,而且这个libqt3c在源里找不到。[/code]
上次由 zhuqin_83 在 2006-09-06 13:35,总共编辑 1 次。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
CNBorn
帖子: 139
注册时间: 2006-04-28 18:40
来自: 北京
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 CNBorn » 2006-09-06 13:20

sudo apt-get install libqt3c102-mt
或者
sudo apt-get install libqt3-mt
试一下
BLOG: http://blog.donews.com/CNBorn
Ubuntu、英语学习
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#4

帖子 BigSnake.NET » 2006-09-06 18:40

sudo apt-get opera-static
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”